event::TimerEventManager_2_0_0::Range Struct Reference

Range structure. More...

`import"TimerEventManager.idl";`

## Public Attributes

int | start
| Start time.
int | end
| End time.
int | step
| Step.

## Detailed Description

Range structure.

A range defines a time between start and end point in time. If start and end point are the same it is a specific point in time and no range. Step defines the repeating interval in time. Step of 1 is default and matches all values in range.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/TimerEventManager.idl